@media only screen and (max-width: 1200px){
}

@media only screen and (max-width: 992px){
	.box-people-btn{
		margin-top:20px;
	}
	.main-navigation{
		height: 48px;
	}
	.main-navigation .sub-menu {
		top: 48px;
	}
	.main-navigation > ul > li a {
		padding: 15px 10px;
		font-size: 13px;
	}
}

@media only screen and (max-width: 800px){
}

@media only screen and (max-width: 767px){
	#cont-header-logo{
		text-align:center;
	}
	.header-menu-language{
		text-align:center;
	}
	#ir{
		padding:0;
	}
	.header-menu-language{
		padding:20px 0;
	}
	.box-people-btn{
		margin-top:0;
	}
	.box-news-foto .img-responsive{
		width: 100%;
	}
}

@media only screen and (max-width: 560px){
}

@media only screen and (max-width: 568px){
	.box-people-btn{
		margin-top:20px;
	}
}

@media only screen and (max-width: 480px){
}

@media only screen and (max-width: 420px){
}

@media only screen and (max-width: 320px){
}